Computer Security
[EN] securityvulns.ru no-pyccku


HP ArcSight Enterprise Security Manager and Logger security vulnerabilities
Published:15.03.2015
Source:
SecurityVulns ID:14305
Type:remote
Threat Level:
5/10
Affected:HP : ArcSight Logger 6.01
 HP : ArcSight Enterprise Security Manager 6.8
CVE:CVE-2014-7885 (Multiple unspecified vulnerabilities in HP ArcSight Enterprise Security Manager (ESM) before 6.8c have unknown impact and remote attack vectors.)
 CVE-2014-7884 (Multiple unspecified vulnerabilities in HP ArcSight Logger before 6.0P1 have unknown impact and remote authenticated attack vectors.)
Original documentdocumentHP, [security bulletin] HPSBGN03249 rev.1 - HP ArcSight Enterprise Security Manager and Logger, Multiple Remote Vulnerabilities (15.03.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod